@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
body { font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif; font-size: 62.5%; background-color: #f8f7f3; background-image: url(/images/site/bg_page.jpg); background-repeat: repeat-x; }
hr { }
td { vertical-align: top; }
#skip { position: absolute; text-indent: -9999px; list-style: none; }
#container { }
a { overflow: hidden; }
/* =Header
---------------------------------------------------------------------
*/

#header { position: relative; width: 750px; margin: 0 auto; }
#header h1 { display: inline; /* IE6 double margin float bug hack */ float: left; width: 330px; height: 115px; margin: 35px 0 0 19px; text-indent: 0px; background-image: url(/images/site/bgd_h1.jpg); background-repeat: no-repeat; }
#header h1 a { display: block; width: 177px; height: 57px; }
#header h2 { display: inline; /* IE6 double margin float bug hack */ float: left; width: 350px; height: 115px; margin: 35px 0 0 0px; text-indent: 0px; background-image: url(/images/site/bdg_h2.jpg); background-repeat: no-repeat; }
#header form#searchForm { position: absolute; top: 4px; right: -1000px; padding-left: 51px; background: url(/images/site/bg_searchform.gif) no-repeat left center; }
#header form#searchForm input#search_term { float: left; margin: 1px 4px 0 0; padding: 2px; border: 0; font-size: 1.1em; font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif; }
#header form#searchForm a { display: block; float: left; width: 38px; height: 21px; background: url(/images/site/bg_searchform_go.gif) no-repeat; text-indent: -9999px; }
ul#top-nav { position:absolute; top:0; right:15px; list-style:none; width: 37em; }
ul#top-nav li { color: #8BB6C0; font-size: 110%; }
ul#top-nav li a { display:block; color: #eee; padding: 8px 8px 8px 20px; }
ul#top-nav li#tn_sign-out, ul#top-nav li#tn_my-account, ul#top-nav li#tn_welcome, ul#top-nav li#tn_view-cart { display: inline; /* IE6 double margin float bug hack */ float: right; }
ul#top-nav li#tn_welcome { padding: 8px 8px 8px 0; float: left; }
ul#top-nav li#tn_sign-out { padding-right: 0; }
ul#top-nav li#tn_sign-out a { background: url(/images/site/bg_cart_login.gif) no-repeat left center; }
ul#top-nav li#tn_my-account a { background: url(/images/site/bg_cart_account.gif) no-repeat left center; }
ul#top-nav li#tn_view-cart a { background: url(/images/site/bg_cart_view.gif) no-repeat left center; }
/* =Navigation
---------------------------------------------------------------------
*/

#nav { clear: both; float: left; width: 750px; margin-top: 3px; list-style: none; }
#nav li { display: inline; /* IE6 double margin float bug hack */ float: left; margin: 0 7px; text-indent: -9999px; }
#nav li a { display: block; width: 90px; height: 40px; text-decoration: none; background-repeat: no-repeat; background-position: left bottom; }
#nav li#nav_home a { width: 70px; background-image: url(/images/site/bg_nav_home.gif); }
#nav li#nav_about a { width: 80px; background-image: url(/images/site/bg_nav_about.gif); }
#nav li#nav_products a { width: 80px; background-image: url(/images/site/bg_nav_products.gif); }
#nav li#nav_services a { width: 80px; background-image: url(/images/site/bg_nav_services.gif); }
#nav li#nav_staff a { background-image: url(/images/site/bg_nav_staff.gif); width: 60px; }
#nav li#nav_contact a { background-image: url(/images/site/bg_nav_contact.gif); width: 95px; }
#nav li#nav_links a { background-image: url(/images/site/bg_nav_links.gif); width: 50px; }
#nav li a:hover { background-position: left top; }
#nav li ul { position: absolute; left: -999em; z-index: 999; width: 150px; /* Needs to be same as other 150px value */ list-style: none; line-height: 1; }
#nav li li { font-size: 1.2em; }
#nav li ul ul { margin: -25px 0 0 150px; /* the -25px and 150px need to be adjusted until the sub-sub-menu sits in the right place */ }
#nav li:hover ul ul, #nav li.sfhover ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { left: auto; }
#nav li li li { font-size: 1em; }
#nav li li a { width: 150px; /* Needs to be same as other 150px value, less any padding or margin */ background: #F00; /* Change to more appropriate value */ }
/* =Sub Nav
---------------------------------------------------------------------
*/

#sub_nav { display: inline; /* IE6 double margin float bug hack */ clear: left; float: left; width: 713px; margin: 30px 0 0 37px; list-style: none; }
#sub_nav li { display: inline; /* IE6 double margin float bug hack */ float: left; margin: 0 15px; line-height: 1; }
#sub_nav li a { display: block; background-position: center center; background-repeat: no-repeat; height: 11px; padding: 5px; text-indent: -9999px; }
#sub_nav li#snav_domestic a { width: 142px; background-image: url(/images/site/service_domestic.gif); }
#sub_nav li#snav_industrial a { width: 150px; background-image: url(/images/site/service_industrial.gif); }
#sub_nav li#snav_commercial a { width: 155px; background-image: url(/images/site/service_commercial.gif); }
#sub_nav li#snav_recommendations a { width: 131px; background-image: url(/images/bg_snav_recommendations.gif); }
#sub_nav li ul { position: absolute; left: -999em; z-index: 999; width: 167px; margin-left: 5px; padding: 1px; border: 1px solid #848069; background: #DFDDD2; list-style: none; line-height: 1; }
#sub_nav li li { float: none; margin: 0; font-size: 1.2em; text-indent: 0; }
#sub_nav li li a { width: 141px !important; height: auto !important; padding: 7px 13px; background: none !important; color: #21363B; text-decoration: none; text-indent: 0; }
#sub_nav li li a:hover { background: #629EAA !important; color: #FFF; }
#sub_nav li:hover ul, #sub_nav li.sfhover ul { left: auto; }
/* =Container-Inner
---------------------------------------------------------------------
*/

#container-inner { width: 750px; margin: 0 auto; }
/* =Home_Content_Wrap
---------------------------------------------------------------------
*/

#home_content_wrap { clear: both; float: left; width: 750px; margin-top: 17px; padding: 30px 0 50px; background-color: #fff; }
#home_content_wrap p#schedule { text-indent: -9999px; margin: 0 0 28px 438px; }
#home_content_wrap p#schedule a { display: block; width: 299px; height: 57px; }
#home_content_wrap div#newsletter { position:relative; top:0; left:465px; width: 267px; }
#home_content_wrap div#newsletter p#newsletter-signup a { display: block; margin-bottom: 4px; color: #FFF; font-size: 1.2em; font-weight: bold; text-transform: uppercase; padding-top: 7px; text-decoration:none; width: 250px; height: 28px; background: url(/images/site/bg_form_newsletter_submit.gif) 100% 0 no-repeat; }
/*#home_content_wrap div#newsletter input#newsletter_text{
   width: 187px;
   margin-right: 3px;
   padding: 4px 5px 5px;
   border: 1px solid #484848;
   border-bottom: 0;
   border-right: 0;
   background: #FFF url(../images/bg_form_newsletter_text.gif) no-repeat;
   color: #7F7F7F;
   font-size: 1.4em;
}*/
#home_content_wrap div#newsletter p#inJesus a { color: #A0BFC8; font-size: 1.2em; text-decoration:none; width: 250px; text-align: right; display: block; }
/* =Content-Wrap
---------------------------------------------------------------------
*/


#content-wrap { clear: both; float: left; width: 750px; margin-top: 17px; padding: 220px 0 50px; background-color:#f3f3f3; }
/* =Content
---------------------------------------------------------------------
*/

#home_content { margin-top: 130px; }
#home_content h3 { }
#home_content h4, #home_content h5, #home_content h6 { }
#home_content p, #home_content ul, #home_content ol, #home_content td { margin-bottom: 1em; color: #030303; line-height: 1.5; }
#home_content ul#byline { float: left; margin-bottom: 10px; font-size: 1.1em; list-style: none; }
#home_content a { color: #585235; }
#home_content a:hover { text-decoration: none; }
#home_content h4 a { color: #33545d; }
#home_content img#mcms_stats { display: none; }
#home_content #text { clear: both; }
/* --------------------------------------------------------------- */

#home_content #story { float: left; width: 399px; padding: 0 9px 0 24px; margin: 0 6px 19px 0; height: 317px; background-repeat: repeat-y; background-position: left 40px; }
#home_content #story h3 { margin: 0; padding: 10px 0 0 5px; color: #338191; font-size: 2.4em; font-weight: bold; }
#home_content #story p { margin-bottom: 1em; color: #585235; font-size: 1.2em; line-height: 1.5; }
#home_content #story p.head { margin: 0 0 1em 70px; color: #585235; font-size: 1.2em; text-align: right; font-weight: bold; }
#home_content #story p.more { float: right; margin: 0; font-weight: bold; text-transform: lowercase; text-align: center; }
#home_content #story p.more a { display: block; position: relative; top: 0; left: 0; width: 78px; height: 21px;  /height: 45px;
padding-top: 3px; background: url(/images/site/bg_audio-list_more.gif) no-repeat; color: #FFF; text-decoration: none; overflow:visible; }
#home_content #story ul { clear: both; list-style: none; }
#home_content #story li { margin-bottom: .2em; padding-left: 20px; text-indent: -20px; color: #585235; font-size: 1.3em; }
#home_content #story li a { padding-left: 20px; background: url(/images/site/bg_audio-list_li.gif) no-repeat left 1px; }
#home_content #story img { display: inline; /* IE6 double margin float bug hack */ float: right; margin: 0 3px 10px 15px; }
/* --------------------------------------------------------------- */

#home_content #tips { position: relative; float: left; width: 254px; height: 295px; margin-bottom: 19px; padding: 11px 21px 11px 24px; background: url(/images/site/bg_about.gif) no-repeat; }
#home_content #tips h3 { color: #FFF; font-size: 1.5em; line-height: 1; }
#home_content #tips p { clear: left; color: #545454; font-size: 1.2em; }
#home_content #tips p.lead { font-size: 1.3em; }
#home_content #tips p.more { position: absolute; bottom: 11px; right: 10px; margin: 0; font-weight: bold; text-transform: lowercase; text-align: center; }
#home_content #tips p.more a { display: block; width: 78px; height: 21px; padding-top: 3px; background: url(/images/site/bg_about_more.gif) no-repeat; color: #266573; text-decoration: none; }
#home_content #tips ul { float: left; margin: 6px 0 15px; list-style: none; }
#home_content #tips li { float: left; margin-right: 4px; font-weight: bold; text-transform: uppercase; text-align: center; line-height: 1; }
#home_content #tips li a { display: block; width: 100px; padding: 8px 0; background: url(/images/site/bg_about_nav_off.gif) no-repeat; color: #FFF; text-decoration: none; }
#home_content #tips li a.current { background: url(/images/site/bg_about_nav_on.gif) no-repeat; color: #666; }
#home_content #tips img { display: inline; margin: 0 9px 5px 5px; padding: 2px; }
/* --------------------------------------------------------------- */

#home_content #products { position: relative; float: left; width: 390px; height: 294px; margin-right: 6px; padding: 8px 16px 0 26px; background: url(/images/site/bg_bookstore.gif) no-repeat right top; }
#home_content #products h3 { margin-bottom: 1em; color: #FFF; font-size: 1.6em; font-weight: normal; }
#home_content #products h4 { margin-bottom: .25em; color: #33545D; font-size: 1.4em; }
#home_content #products p { color: #36342A; font-size: 1.2em; line-height: 1.3; }
#home_content #products p.more { float: right; margin: 0; font-weight: bold; text-transform: lowercase; text-align: center; }
#home_content #products p.more a { display: block; position: absolute; bottom: 7px;  /bottom: 27px;
right: 6px; width: 78px; height: 21px; padding-top: 3px; background: url(/images/site/bg_audio-list_more.gif) no-repeat; color: #FFF; text-decoration: none; }
#home_content #products p.byline { color: #797878; }
#home_content #products p.goto { position: absolute; top: 7px; right: 6px; font-size: 1.1em; font-weight: bold; text-align: right; }
#home_content #products p.goto a { display: block; width: 96px; height: 20px; padding: 6px 15px 0 0; background: url(/images/site/bg_bookstore_goto.gif) no-repeat; color: #FFF; text-decoration: none; }
#home_content #products img { padding: 2px; background: #FFF; }
#home_content #products div#featured-book { float: left; width: 130px; margin-right: 18px; text-align: center; margin-top: 3px; }
#home_content #products div#featured-book p { color: #9D0A0E; font-weight: bold; text-transform: uppercase; }
#home_content #products div#featured-book p.add { text-transform: lowercase; }
#home_content #products div#featured-book p.add a { display: block; width: 80px; height: 25px; margin: 0 auto; padding-top: 0px; background: url(/images/site/bg_featured-book_add.gif) no-repeat; color: #FFF; text-decoration: none; }
/* --------------------------------------------------------------- */

#home_content #news { position: relative; float: left; width: 249px; height: 292px; padding: 10px 25px 0 25px; background: url(/images/site/bg_news.gif) no-repeat; }
#home_content #news h3 { color: #FFF; font-size: 1.4em; font-weight: normal; text-transform: uppercase; }
#home_content #news h4 { margin-bottom: .25em; color: #E5E5E5; font-size: 1.1em; font-weight: normal; }
#home_content #news h5 { margin-bottom: .25em; color: #FFF; font-size: 1.4em; }
#home_content #news p { color: #FFF; font-size: 1.2em; line-height: 1.2; }
#home_content #news .news-item { margin-top: 25px; }
#home_content #news .news-item a { text-decoration: none; color: #FFF; }
#home_content #news p.more { float: right; margin: 0; font-weight: bold; text-transform: lowercase; text-align: center; }
#home_content #news p.more a { display: block; position: absolute; bottom: 7px; right: 6px; width: 78px; height: 21px; padding-top: 3px; background: url(/images/site/bg_news_more.gif) no-repeat; color: #FFF; text-decoration: none; }
/* =Content
---------------------------------------------------------------------
*/
#content { display: inline; /* IE6 double margin float bug hack */ float: right; width: 450px; margin-right: 100px; margin-top: 10px; }
#content h3 { color: #338191; font-size: 2.4em; }
#content h4, #content h5, #content h6 { margin: 1em 0 0.5em 0; color: #720101; font-size: 1.6em; font-weight: normal; }
#content p, #content ul, #content ol, #content td { margin-bottom: 1em; color: #464646; /* [disabled]font-size: 1.3em; */ line-height: 1.5; }
blockquote p { margin-left: 2.5em; }
#content ul { list-style: none; }
#content ul#byline { float: left; margin-bottom: 10px; font-size: 1.1em; }
#content ul li { padding-left: 12px; background: url(/images/site/bg_content_li.gif) no-repeat left 7px; }
#content ul#tools { padding-top: 10px; border-top: 1px dotted #BCBCBC; }
#content ul#tools li { float: left; margin-right: 25px; padding: 0; background: none; font-size: .8462em; text-transform: uppercase; }
#content ul#tools li a { display: block; padding: 1px 0 0 20px; background-position: left center; background-repeat: no-repeat; text-decoration: none; }
#content ul#tools li#tools_email a { background-image: url(/images/site/bg_tools_email.gif); }
#content ul#tools li#tools_print a { background-image: url(/images/site/bg_tools_print.gif); }
#content h3 { color: #338191; font-size: 2.4em; }
#content a { color: #338191; }
#content a:hover { text-decoration: none; }
#content img { float: left; margin: 5px 10px 5px 5px; border: 1px solid #CCCCCC; }
#content img#mcms_stats { display: none; }
#content #text { clear: both; }
#content #text div { margin-bottom: 1em; }
#content #text div p { margin: 0; }
#text #prodImage { float: right; padding:10px; }
form * { font: 13px Arial, Helvetica, Verdana, Tahoma, sans-serif; }
fieldset { border:0; }
#content form textarea { width: 320px; height: 170px; }
#content form input.text, #content form textarea { padding: 3px; border: 1px solid #B2C9CE; }
#content form input.text { width: 200px; }
#content form label { display: block; width: 400px; margin-bottom: .25em; }
#content form td { vertical-align:top; padding: 3px; }
#content form fieldset { border:0; }
/* =Sidebar
---------------------------------------------------------------------
*/

#sidebar { display: inline; /* IE6 double margin float bug hack */ float: left; width: 133px; margin: 39px 0 0 31px; }
#sidebar ul { list-style: none; }
#sidebar li { padding: 10px 0 4px; border-bottom: 1px dotted #B2C9CE; font-size: 1.2em; }
#sidebar a { color: #338191; text-decoration: none; }
#sidebar li a { color: #338191; text-decoration: none; }
table.calendar { width: 131px; border: 1px solid #338191; border-collapse: collapse; color: #464646; }
table.calendar caption { margin-bottom: .25em; font-size: 1.1em; }
table.calendar caption span { color: #338191; }
table.calendar th { padding: 3px 0; background: #338191; color: #F9F8F5; }
table.calendar td { padding: 5px 0; text-align: center; }
table.calendar a { color: #338191; }
/* =Sidebar
---------------------------------------------------------------------
*/




/* =Footer
---------------------------------------------------------------------
*/

#footer { clear: both; background: #F0EFE9; }
#footer-inner { width: 750px; margin: 0 auto; padding: 20px 0 30px; }
#footer p { clear: left; color: #818181; font-size: 1.1em; text-align: center; }
#footer a { color: #38818F; text-decoration: none; }
#footer #footer_nav { width: 650px; margin: 0 auto 16px; padding-bottom: 20px; list-style: none; }
#footer #footer_nav li { padding: 0 16px; border-left: 1px solid #CDCDCB; font-size: 1.1em; line-height: 1; text-transform: uppercase; float: left; }
#footer #footer_nav li#footer_nav_home { border: 0; }
#footer_align { width: 550px; margin-right: auto; margin-left: auto; }
/* These are standard sIFR styles... do not modify */

.sIFR-flash { visibility: visible !important; margin: 0; }
.sIFR-replaced { visibility: visible !important; }
span.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; }
/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] { display: none !important; }
/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash #home_content #story h3 { visibility: hidden; font-size: 24px; }
.sIFR-hasFlash #home_content #products h3 { visibility: hidden; font-size: 17px; }
.sIFR-hasFlash #home_content #news h3 { visibility: hidden; font-size: 15px; }
#tabs { font:10px verdana, arial, sans-serif; width:450px; padding:0px 0 0 0; line-height:15px; }
/* Tabs */
#tabs div.off { color:#000; height:33px; margin-right:2px; line-height:33px; float:left; background:url(/images/site/tabs_0.gif) repeat-x left bottom; border:1px solid #ddd; border-bottom-color:#000; cursor:pointer; position:relative; z-index:20; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
#tabs div.on { color:#c00; padding:0 10px; margin-right:2px; margin-top:1px; float:left; background:url(/images/site/tabs_2.gif) repeat-x left bottom; border:1px solid #999; cursor:pointer; border-bottom:0; height:33px; line-height:32px; position:relative; z-index:100; }
div.hide { display:none; width:0; overflow:hidden; }
div.show { clear:left; background:#fff; width:410px; margin-top:0; top:-1px; border:1px solid #999; padding:20px; position:relative; z-index:50; line-height:18px; }
div.show img { float:left; margin:0 10px 10px 0; }
.clear { clear:both; }
